<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=7">

    <webobject name = "CssGFCOperations" />

    <title>Enregistrement finalis&eacute;</title>

  </head>
  
  <body bgcolor = "#BFDBFF">
      <span><center>
        <p>
          <font color = "red" >Convention n&deg; <webobject name = "Numero"/> enregistr&eacute;e avec succ&egrave;s.</font>        
        </p>

        <p>  
          Pour <b>consulter </b> cette convention, cliquez <webobject name = "Consulter"><b>ici</b></webobject>.
        </p>
        <p>  
          Pour <b>revenir sur l'accueil </b>, cliquez <webobject name = "Accueil"><b>ici</b></webobject>.
        </p>

      </center></span>
  </body>
</html>